
<!DOCTYPE html>
<html>
	<head>
		<title>Location de vancances</title>
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
			<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
			<link rel="stylesheet" href="style.css">
			<link rel="shortcut icon" sizes="76x76" type="image/x-icon" href="index.ico" />
		</head>
		<body class="background_img">

				<!-- This is to display the Navbar of the website. -->

				<nav class="navbar navbar-expand-lg navbar-light headerpad">
					<div class="collapse navbar-collapse">

						<!-- SVG for Logo -->

					<svg width="102" height="32" fill="currentcolor" style="display:block; color: white "><path d="M29.24 22.68c-.16-.39-.31-.8-.47-1.15l-.74-1.67-.03-.03c-2.2-4.8-4.55-9.68-7.04-14.48l-.1-.2c-.25-.47-.5-.99-.76-1.47-.32-.57-.63-1.18-1.14-1.76a5.3 5.3 0 00-8.2 0c-.47.58-.82 1.19-1.14 1.76-.25.52-.5 1.03-.76 1.5l-.1.2c-2.45 4.8-4.84 9.68-7.04 14.48l-.06.06c-.22.52-.48 1.06-.73 1.64-.16.35-.32.73-.48 1.15a6.8 6.8 0 007.2 9.23 8.38 8.38 0 003.18-1.1c1.3-.73 2.55-1.79 3.95-3.32 1.4 1.53 2.68 2.59 3.95 3.33A8.38 8.38 0 0022.75 32a6.79 6.79 0 006.75-5.83 5.94 5.94 0 00-.26-3.5zm-14.36 1.66c-1.72-2.2-2.84-4.22-3.22-5.95a5.2 5.2 0 01-.1-1.96c.07-.51.26-.96.52-1.34.6-.87 1.65-1.41 2.8-1.41a3.3 3.3 0 012.8 1.4c.26.4.45.84.51 1.35.1.58.06 1.25-.1 1.96-.38 1.7-1.5 3.74-3.21 5.95zm12.74 1.48a4.76 4.76 0 01-2.9 3.75c-.76.32-1.6.41-2.42.32-.8-.1-1.6-.36-2.42-.84a15.64 15.64 0 01-3.63-3.1c2.1-2.6 3.37-4.97 3.85-7.08.23-1 .26-1.9.16-2.73a5.53 5.53 0 00-.86-2.2 5.36 5.36 0 00-4.49-2.28c-1.85 0-3.5.86-4.5 2.27a5.18 5.18 0 00-.85 2.21c-.13.84-.1 1.77.16 2.73.48 2.11 1.78 4.51 3.85 7.1a14.33 14.33 0 01-3.63 3.12c-.83.48-1.62.73-2.42.83a4.76 4.76 0 01-5.32-4.07c-.1-.8-.03-1.6.29-2.5.1-.32.25-.64.41-1.02.22-.52.48-1.06.73-1.6l.04-.07c2.16-4.77 4.52-9.64 6.97-14.41l.1-.2c.25-.48.5-.99.76-1.47.26-.51.54-1 .9-1.4a3.32 3.32 0 015.09 0c.35.4.64.89.9 1.4.25.48.5 1 .76 1.47l.1.2c2.44 4.77 4.8 9.64 7 14.41l.03.03c.26.52.48 1.1.73 1.6.16.39.32.7.42 1.03.19.9.29 1.7.19 2.5zM41.54 24.12a5.02 5.02 0 01-3.95-1.83 6.55 6.55 0 01-1.6-4.48 6.96 6.96 0 011.66-4.58 5.3 5.3 0 014.08-1.86 4.3 4.3 0 013.7 1.92l.1-1.57h2.92V23.8h-2.93l-.1-1.76a4.52 4.52 0 01-3.88 2.08zm.76-2.88c.58 0 1.09-.16 1.57-.45.44-.32.8-.74 1.08-1.25.25-.51.38-1.12.38-1.8a3.42 3.42 0 00-1.47-3.04 2.95 2.95 0 00-3.12 0c-.44.32-.8.74-1.08 1.25a4.01 4.01 0 00-.38 1.8 3.42 3.42 0 001.47 3.04c.47.29.98.45 1.55.45zM53.45 8.46c0 .35-.06.67-.22.93-.16.25-.38.48-.67.64-.29.16-.6.22-.92.22-.32 0-.64-.06-.93-.22a1.84 1.84 0 01-.67-.64 1.82 1.82 0 01-.22-.93c0-.36.07-.68.22-.93.16-.3.39-.48.67-.64.29-.16.6-.23.93-.23a1.84 1.84 0 011.6.86 2 2 0 01.21.94zm-3.4 15.3V11.7h3.18v12.08h-3.19zm11.68-8.9v.04c-.15-.07-.35-.1-.5-.13-.2-.04-.36-.04-.55-.04-.89 0-1.56.26-2 .8-.48.55-.7 1.32-.7 2.31v5.93h-3.19V11.69h2.93l.1 1.83c.32-.64.7-1.12 1.24-1.48a3.1 3.1 0 011.81-.5c.23 0 .45.02.64.06.1.03.16.03.22.06v3.2zm1.28 8.9V6.74h3.18v6.5c.45-.58.96-1.03 1.6-1.38a5.02 5.02 0 016.08 1.31 6.55 6.55 0 011.6 4.49 6.96 6.96 0 01-1.66 4.58 5.3 5.3 0 01-4.08 1.86 4.3 4.3 0 01-3.7-1.92l-.1 1.57-2.92.03zm6.15-2.52c.57 0 1.08-.16 1.56-.45.44-.32.8-.74 1.08-1.25.26-.51.38-1.12.38-1.8 0-.67-.12-1.28-.38-1.79a3.75 3.75 0 00-1.08-1.25 2.95 2.95 0 00-3.12 0c-.45.32-.8.74-1.09 1.25a4.01 4.01 0 00-.38 1.8 3.42 3.42 0 001.47 3.04c.47.29.98.45 1.56.45zm7.51 2.53V11.69h2.93l.1 1.57a3.96 3.96 0 013.54-1.89 4.1 4.1 0 013.82 2.44c.35.76.54 1.7.54 2.75v7.24h-3.19v-6.82c0-.84-.19-1.5-.57-1.99-.38-.48-.9-.74-1.56-.74-.48 0-.9.1-1.27.32-.35.23-.64.52-.86.93a2.7 2.7 0 00-.32 1.35v6.92h-3.16zm12.52 0V6.73h3.19v6.5a4.67 4.67 0 013.73-1.89 5.02 5.02 0 013.95 1.83 6.57 6.57 0 011.59 4.48 6.95 6.95 0 01-1.66 4.58 5.3 5.3 0 01-4.08 1.86 4.3 4.3 0 01-3.7-1.92l-.09 1.57-2.93.03zm6.18-2.53c.58 0 1.09-.16 1.56-.45.45-.32.8-.74 1.09-1.25.25-.51.38-1.12.38-1.8a3.42 3.42 0 00-1.47-3.04 2.95 2.95 0 00-3.12 0c-.44.32-.8.74-1.08 1.25a3.63 3.63 0 00-.38 1.8 3.42 3.42 0 001.47 3.04c.47.29.95.45 1.55.45z"></path></svg>

					<!-- End of SVG -->
					
					<ul class="navbar-nav ml-auto">

						<li class="nav-item"><button type="button" class="btt"><a class="nav-link" href="https://www.airbnb.fr/host/homes">Héberger des voyageurs</a></button></li>
						<li class="nav-item"><button type="button" class="btt"><a class="nav-link" href="https://www.airbnb.fr/host/experiences">Créer une experience</a></button></li>
						<li class="nav-item"><button type="button" class="btt"><a class="nav-link" href="#help">Aide</a></button></li>
						<li class="nav-item"><button type="button" class="btt"><a class="nav-link" href="#signup">Connexion</a></button></li>
						<li class="nav-item"><button type="button" class="btf"><a class="nav-link " href="#login">Inscription</a></button></li>
					</ul>
				</div>
			</nav>

			<!-- End of NavBar -->
			
			<!-- This is to make the Form Contents appear on the Image -->
		<div>

        <div>
			<form class="container mt-3 rounded" style="margin:150px 150px 0px 150px; max-width: 420px; padding: 30px 30px 60px 30px; background-color: white; font-family: Helvetica; font-weight: 600; color: #484848;">
				<h1 style="font-size: 2em; font-weight: bold; margin-bottom: 15px;">Réservez des hébergements et des activités uniques.</h1>
				<div class="form-group" style=" font-size: small;">
					<label>Où</label><br>
					<input class="form-control" type="text" placeholder="Partout" name="destination" />
				</div>
				<div class="input-group-prepend" style=" font-size: small;">
					<label>ARRIVEE</label> &emsp; &emsp; &emsp; &emsp; &emsp; &emsp; &emsp; &emsp;
					<label>DEPART</label><br>
				</div>
				<div class="input-group" style=" font-size: small;">
					<input class="form-control" type="date" placeholder="jj/mm/aaaa" name="checkin" />
					<input class="form-control" type="date" placeholder="jj/mm/aaaa" name="checkout" />
				</div>
				<br>
				<div class="form-group" style=" font-size: small;">
					<label>VOYAGEURS</label><br>
					<select class="custom-select">
						<option selected>VOYAGEURS</option>
						<option value="Adults">Adultes</option>
						<option value="Children">Enfants</option>
						<option value="Infants">Bébés</option>
					</select><br>
				</div>
				<div class="form-group">
					<button type="submit" class="btn btn-primary btn-lg" style="float: right;">RECHERCHER</button>
				</div>
			</form>
		</div>
		<div>
			<section class="container mt-3 rounded" style="margin: 150px; max-width: 420px; padding: 30px 30px 60px 30px; background-color: white; font-family: Helvetica; font-weight: 600; color: #484848;">
				<div class="_1ceyqrs">
					<div class="_3hmsj">
						<h2 tabindex="-1" class="_14i3z6h">
							<div class="_p3fxpr">Notre réponse à la pandémie de COVID-19</div>
						</h2>
						<div class="_1wjqd4n">Nous proposons désormais aux voyageurs des remboursements en intégralité et aux hôtes, des annulations sans frais. Ces mesures concernent les réservations effectuées au plus tard le 14&nbsp;mars et dont la date d'arrivée est prévue au plus tard le 14&nbsp;avril. Veuillez noter que cette politique ne couvre pas les nouvelles réservations.
						</div>
						<div class="_1303h">
							<a href="/help/article/2701/coronavirus-information-and-extenuating-circumstances-policy" class="_qp12mwx">
							<span class="_3hmsj">En savoir plus</span>
							</a>
						</div>
					</div>
				</div>
			</section>
		 </div>

			<!-- Form Ends here. -->



<div style="min-height:400px ;margin-top: -80px !important;">
	<div class="_egpnmgz">
		<div class="_3f1hu8">
			<img alt="" role="presentation" sizes="100vw" src="https://a0.muscache.com/4ea/air/v2/pictures/b8dc35c0-148d-4f49-a8cd-f80a797770c3.jpg?t=c:w1131-h343,r:w1131-h343-sfit,e:fjpg-c75" srcset="https://a0.muscache.com/4ea/air/v2/pictures/b8dc35c0-148d-4f49-a8cd-f80a797770c3.jpg?t=c:w1131-h343,r:w1131-h343-sfit,e:fjpg-c75 1131w,https://a0.muscache.com/4ea/air/v2/pictures/b8dc35c0-148d-4f49-a8cd-f80a797770c3.jpg?t=c:w2262-h686,r:w2262-h686-sfit,e:fjpg-c75 2262w,https://a0.muscache.com/4ea/air/v2/pictures/b8dc35c0-148d-4f49-a8cd-f80a797770c3.jpg?t=c:w3393-h1029,r:w3393-h1029-sfit,e:fjpg-c75 3393w" style="width: 100%; height: 100%; position: absolute; object-fit: cover; object-position: left center;">
		</div>

		<div class="_1iujrt3" style=" margin-left: 50px;">
			<div class="_1whh8en">
				<div class="_1lz166q">
					<svg viewBox="0 0 1000 1000" role="presentation" aria-hidden="true" focusable="false" style="height: 18px; width: 18px; fill: rgb(255, 255, 255);">
						<path d="m499.3 736.7c-51-64-81-120.1-91-168.1-10-39-6-70 11-93 18-27 45-40 80-40s62 13 80 40c17 23 21 54 11 93-11 49-41 105-91 168.1zm362.2 43c-7 47-39 86-83 105-85 37-169.1-22-241.1-102 119.1-149.1 141.1-265.1 90-340.2-30-43-73-64-128.1-64-111 0-172.1 94-148.1 203.1 14 59 51 126.1 110 201.1-37 41-72 70-103 88-24 13-47 21-69 23-101 15-180.1-83-144.1-184.1 5-13 15-37 32-74l1-2c55-120.1 122.1-256.1 199.1-407.2l2-5 22-42c17-31 24-45 51-62 13-8 29-12 47-12 36 0 64 21 76 38 6 9 13 21 22 36l21 41 3 6c77 151.1 144.1 287.1 199.1 407.2l1 1 20 46 12 29c9.2 23.1 11.2 46.1 8.2 70.1zm46-90.1c-7-22-19-48-34-79v-1c-71-151.1-137.1-287.1-200.1-409.2l-4-6c-45-92-77-147.1-170.1-147.1-92 0-131.1 64-171.1 147.1l-3 6c-63 122.1-129.1 258.1-200.1 409.2v2l-21 46c-8 19-12 29-13 32-51 140.1 54 263.1 181.1 263.1 1 0 5 0 10-1h14c66-8 134.1-50 203.1-125.1 69 75 137.1 117.1 203.1 125.1h14c5 1 9 1 10 1 127.1.1 232.1-123 181.1-263.1z">
						</path>
					</svg>
				</div>
			</div>
			<div class="_z0uzpq" style="color: rgb(255, 255, 255);">
				<div class="_1h31ttop" title="Aidez le personnel médical de France">
					<div class="_kxili4">Aidez le personnel médical de France</div>
				</div>
			</div>	
			<div class="_w0iae9">
				<div class="_vs6ugm">
					<button class="bbt"><a href="https://www.airbnb.fr/d/solidarite-medicale" class="_12xu2qlt" aria-busy="false">
						<span class="_ftj2sg4">Découvrez l'initiative Open Homes</span>
					</a></button>
					
				</div>
			</div>
		</div>
	</div>
</div>



			<!-- The below section displays the Reviews and Feedbacks given by the users. -->

			<div style="padding: 2px 100px; font-size: 14px; font-family: Helvetica;">
				<h3>Explorer Airbnb</h3>

			
		</div>
		<div class="container" style="padding: 5px;">
			<div class="row">
				<div class="col-md-4">
					<div class="card mb-3 indr ffs" style="max-width: 540px;">
						<a href="https://www.airbnb.fr/s/homes" >
						  <div class="row no-gutters boxshadow">
						    <div class="col-md-4">
						    	  <img class="_91slf2a" aria-hidden="true" alt="" decoding="async" src="https://a0.muscache.com/im/pictures/8b7519ec-2c82-4c09-8233-fd4d2715bbf9.jpg?aki_policy=large" data-original-uri="https://a0.muscache.com/im/pictures/8b7519ec-2c82-4c09-8233-fd4d2715bbf9.jpg?aki_policy=large" srcset="https://a0.muscache.com/im/pictures/8b7519ec-2c82-4c09-8233-fd4d2715bbf9.jpg?aki_policy=large 744w, https://a0.muscache.com/im/pictures/8b7519ec-2c82-4c09-8233-fd4d2715bbf9.jpg?aki_policy=large 1128w" style="object-fit: cover; width: 150px;height: 100px"><title>Placeholder</title><rect width="100%" height="100%" fill="#868e96"/>
						    </div>
						    <div class="col-md-8">
						      <div class="card-body" style="margin-top: 22px;margin-left: 33px;">
						        <h6 class="card-text">Logements</h6>
						       
						      </div>
						    </div>
						  </div>
						</a>
					</div>
				</div>
				<div class="col-md-4">
					<div class="card mb-3 indr ffs" style="max-width: 540px;">
						<a href="https://www.airbnb.fr/s/experiences" >
						  <div class="row no-gutters boxshadow ">
						    <div class="col-md-4">
						    	  <img class="_91slf2a" aria-hidden="true" alt="" decoding="async" src="https://a0.muscache.com/im/pictures/a77ee672-e790-4362-8cc5-52bec1371ece.jpg?aki_policy=large" data-original-uri="https://a0.muscache.com/im/pictures/a77ee672-e790-4362-8cc5-52bec1371ece.jpg?aki_policy=large" srcset="https://a0.muscache.com/im/pictures/a77ee672-e790-4362-8cc5-52bec1371ece.jpg?aki_policy=large 744w, https://a0.muscache.com/im/pictures/a77ee672-e790-4362-8cc5-52bec1371ece.jpg?aki_policy=large 1128w" style="object-fit: cover; width: 150px;height: 100px"><title>Placeholder</title><rect width="100%" height="100%" fill="#868e96"/>
						    </div>
						    <div class="col-md-8">
						      <div class="card-body" style="margin-top: 22px;margin-left: 33px;">
						        <h6 class="card-text">Expériences</h6>
						       
						      </div>
						    </div>
						  </div>
						</a>
					</div>
				</div>
			
				<div class="col-md-4">
					<div class="card mb-3 indr ffs" style="max-width: 540px;">
						<a href="https://www.airbnb.fr/s/adventures">
						  <div class="row no-gutters boxshadow">
						    <div class="col-md-4">
						    	 <img class="_91slf2a" aria-hidden="true" alt="" decoding="async" src="https://a0.muscache.com/im/pictures/38f2bfd6-1f4d-46d7-babf-61657deef302.jpg?aki_policy=large" data-original-uri="https://a0.muscache.com/im/pictures/38f2bfd6-1f4d-46d7-babf-61657deef302.jpg?aki_policy=large" srcset="https://a0.muscache.com/im/pictures/38f2bfd6-1f4d-46d7-babf-61657deef302.jpg?aki_policy=large 744w, https://a0.muscache.com/im/pictures/38f2bfd6-1f4d-46d7-babf-61657deef302.jpg?aki_policy=large 1128w" style="object-fit: cover;width: 150px;height: 100px"><title>Placeholder</title><rect width="100%" height="100%" fill="#868e96"/>
						    </div>
						    <div class="col-md-8">
						      <div class="card-body" style="margin-top: 22px;margin-left: 33px;">
						        <h6 class="card-text">Aventures</h6>
						       
						      </div>
						    </div>
						  </div>
						</a>
						</div>
				</div>
				
			</div>
		</div>

		<br><br><br><br><br><br>

		
		<hr>
		<div class="container" style="margin-top: 70px;">
			<div class="row">
				<div class="col-md-3">
					<section>
						<h6 style="margin-left: 40px;">À PROPOS DE</h6>
						<ul style="list-style: none;">
							<li><a href="#">Diversité et intégration</a></li>
							<li><a href="#">Accessibilité</a></li>
							<li><a href="#">Confiance et sécurité</a></li>
							<li><a href="#">Airbnb Citizen</a></li>
							<li><a href="#">Newsroom</a></li>
						</ul>
					</section>
				</div>
				<div class="col-md-3">
					<section>
						<h6 style="margin-left: 40px;">COMMUNAUTÉ</h6>
						<ul style="list-style: none;">
							<li><a href="#">Airbnb Magazine</a></li>
							<li><a href="#">Airbnb for Work</a></li>
							<li><a href="#">Inviter des amis</a></li>
							<li><a href="#">Carrières</a></li>
						</ul>
					</section>
				</div>
				<div class="col-md-3">
					<section>
						<h6 style="margin-left: 40px;">HÔTE</h6>
						<ul style="list-style: none;">
							<li><a href="#">Héberger des voyageurs</a></li>
							<li><a href="#">Organiser une expérience</a></li>
							<li><a href="#">Accueil responsable</a></li>
							<li><a href="#">Jeux olympiques</a></li>
							<li><a href="#">Centre de ressources</a></li>
						</ul>
					</section>
				</div>

				<div class="col-md-3">
					<section>
						<h6 style="margin-left: 40px;">ASSISTANCE</h6>
						<ul style="list-style: none;">
							<li><a href="#">Centre d'aide</a></li>
							<li><a href="#">Service d'aide aux voisins</a></li>
						</ul>
					</section>
				</div>

			</div>
			<hr>
			<div>
				<div>
				    <div class="container">

				      <!-- Grid row-->
				      <div class="row py-4 d-flex align-items-center">

				        <!-- Grid column -->
				        <div class="col-md-8 ">
				          <p class="mb-0">© 2020 Airbnb, Inc. All rights reserved</p>
				          <div class="ffs">
				          <a href="https://www.airbnb.fr/terms/privacy_policy" class="_o06542u">Confidentialité</a>
							<span class="_10wqwyj" aria-hidden="true">·</span>
							<a href="https://www.airbnb.fr/terms" class="_o06542u">Conditions</a>
							<span class="_10wqwyj" aria-hidden="true">·</span>
							<a href="https://www.airbnb.fr/sitemaps/v2" class="_o06542u">Plandu site</a>
							<span class="_10wqwyj" aria-hidden="true">·</span>
							<a href="https://www.airbnb.fr/fonctionnement_du_site" class="_o06542u">Fonctionnement dusite</a>
							<span class="_10wqwyj" aria-hidden="true">·</span>
							<a target="_blank" href="https://www.airbnb.fr/about/company-details" class="_o06542u">Informations sur l'entreprise</a>
						</div>
				        </div>
				        <!-- Grid column -->

				        <!-- Grid column -->
				        <div class="col-md-4  text-md-right indr ffs" >
				          <!--Francais -->
				          <a class="li-ic" href="https://www.airbnb.fr/account-settings/language">
				           <span class="_bjxj6b" style="text-decoration: underline; padding-right: 20px;">Français (FR)</span>
				          </a>

						<!-- euro +-->
				          <a class="gplus-ic"  href="https://www.airbnb.fr/account-settings/currency" >
				           <span class="_14tkmhr">€</span>
				           <span class="_bjxj6b" style="text-decoration: underline; padding-right: 20px;">EUR</span>
				          </a>
				          <!-- Facebook -->
				          <a class="fb-ic" href="https://www.facebook.com/AirbnbFrance">
				           <i class="fa fa-facebook" style="padding-right: 15px;"> </i>
				          </a>
				          <!-- Twitter -->
				          <a class="tw-ic" href="https://twitter.com/airbnb_fr">
				            <i class="fa fa-twitter" style="padding-right: 15px;"></i>
				          </a>

				          <a class="ins-ic"  href="https://instagram.com/airbnb">
				            <i class="fa fa-instagram" style="padding-right: 15px;"></i>
				          </a>
				         
				        </div>

				      </div>

				    </div>
				  </div>
			</div>
		</div>
	</body>
</html>